#footer {
	clear: left;
	background: #121019;
	color: #ffffff;
	padding: 30px 10px 10px;
	font-size: 12px;
	line-height: 1.4em;
}

#footer .container {
	padding-right: 15px;
	padding-left: 15px;
	background: #111111;
	margin: auto;
}

#footer .row {
	margin-right: -15px;
	margin-left: -15px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

#footer .col {
	flex-basis: 0;
	flex-grow: 1;
	max-width: 100%;
}

#footer .col-xs-12 {
	width: 100%;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

#footer .col-sm-9 {
	width: 100%;
	float: left;
}

#footer .col-sm-3 {
	width: 25%;
	float: left;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer div.links>div>ul>li {
	float: left;
	margin: 0 80px 10px 0;
}

#footer ul li {
	margin: 0;
	padding: 0;
}

#footer div.links div a,
#footer #footer div.links div strong {
	display: block;
	text-decoration: none;
}

#footer .links a {
	color: inherit;
	outline: 0;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	transition: all 0.35s;
	margin: 6px 0;
	font-size: 14px;
	font-family: 'Cantarell', 'Roboto Light', sans-serif;
}

#footer ul.menu>li>a {
	font-weight: bold;
}

#footer div.links div a:hover,
#footer #footer div.links div a:focus {
	text-decoration: underline;
}

#footer .links a:hover {
	color: #c4c4c4;
}

@media (min-width: 768px) {
	#footer .container {
		width: 750px;
	}
}

@media (min-width: 992px) {
	#footer .container {
		width: 970px;
	}
}

@media (min-width: 1200px) {
	#footer .container {
		width: 1170px;
	}
}

#footer #footnotes {
	margin: 10px 28px;
	width: 100%;
}

#footer #footnotes small {
	font-size: 88%;
	font-family: 'Cantarell', 'Roboto Light', sans-serif;
}

#footer #footnotes a {
	color: inherit;
	font-family: 'Cantarell', 'Robot Light', sans-serif;
	text-decoration: underline;
}

#footer .container {
    background: transparent;
}